#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.4.2
id: vector-algorithms-0.5.4.2-a0be95fd4d71e8d525b9ea777d300462

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         primitive-0.5.0.1-15cdc8c11a54a78809b647af0c2975b3
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/vector-algorithms-0.5.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
